Should I update my psp??

This forum is locked, but kept for archiving purpose. If you want to discuss Half-Byte Loader or PSP homebrews, we now recommend our sister forum http://wololo.net/talk
Forum rules
Do not post requests/bug reports regarding versions of the HBL that you didn't download from wololo.net, I do not offer support for other people's versions, thanks!
Locked
Joshthechamp
Posts: 1
Joined: Wed Jan 26, 2011 11:01 pm

Should I update my psp??

Post by Joshthechamp » Wed Jan 26, 2011 11:07 pm

Hi guys
I'v got a psp 3002 with 6.31 and i'm using 6.31 PRO Hen,, should I update to 6.35 or should i keep it as it is???

J-Spill
Posts: 2
Joined: Sat Jan 29, 2011 12:28 am

Re: Should I update my psp??

Post by J-Spill » Mon Jan 31, 2011 10:19 pm

I'd update to 6.35 because someone signed it to run from OFW, thus avoiding having to run hbl. thats just me tho. thats what I did.

ZiRRuSH
Posts: 42
Joined: Sat Jan 29, 2011 11:53 pm

Re: Should I update my psp??

Post by ZiRRuSH » Tue Feb 01, 2011 5:36 am

J-Spill wrote:I'd update to 6.35 because someone signed it to run from OFW, thus avoiding having to run hbl. thats just me tho. thats what I did.
6.20-tn is signed as well as 5.03 chickhen also. 6.20 has more plugins supporting it, there's a downgrader (signed) for 6.35 also. Just thought I'd keep you in the loop in case you where in the market for plugins. Only ones I'm using on 6.35 is TempAR and VSH Menu Lite, TN is suppose to have popsloader support in the next release. I've got a phat, so I have the luxury of using my pandora to go back to gen-d3 any time. Anyway, just thought I'd share : )~

cscash241
Posts: 15
Joined: Sun Apr 03, 2011 4:54 pm
Location: in the united states

Re: Should I update my psp??

Post by cscash241 » Mon Apr 04, 2011 10:37 pm

Joshthechamp wrote:Hi guys
I'v got a psp 3002 with 6.31 and i'm using 6.31 PRO Hen,, should I update to 6.35 or should i keep it as it is???
if i were you i would downgrade to 6.20. Use Psardumper to get the the 6.37 version.txt file if u want to play newer games.<thats what I did to my friends PSP 2001 ta88v3
edit:if you don't fell comfortable downgrading to 6.20 then you should upgrade to 6.35
iPod touch 4G 8GB iOS 5.0.1 Corona untether

Locked